netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
dircache_stat Struct Reference

## Data Fields
unsigned long long | lookups
unsigned long long | hits
unsigned long long | ghost_hits
unsigned long long | misses
unsigned long long | added
unsigned long long | removed
unsigned long long | expunged
unsigned long long | evicted
unsigned long long | invalid_on_use

## Field Documentation

## ◆ added

unsigned long long dircache_stat::added

## ◆ evicted

unsigned long long dircache_stat::evicted

## ◆ expunged

unsigned long long dircache_stat::expunged

## ◆ ghost_hits

unsigned long long dircache_stat::ghost_hits

Hits in B1/B2 (ghost entries, instant return in our impl)

## ◆ hits

unsigned long long dircache_stat::hits

Hits in T1/T2 (cached data, instant return)

## ◆ invalid_on_use

unsigned long long dircache_stat::invalid_on_use

entries that failed when used

## ◆ lookups

unsigned long long dircache_stat::lookups

## ◆ misses

unsigned long long dircache_stat::misses

True misses (not in any ARC list)

## ◆ removed

unsigned long long dircache_stat::removed

The documentation for this struct was generated from the following file:

- dircache.c